.sr_inner13{margin-top: 0.4rem;}
.sr_inner13 ul{margin: 0 -0.1rem -0.2rem; display: flex; flex-wrap: wrap;}
.sr_inner13 li{padding: 0 0.1rem; margin-bottom: 0.2rem; width: 33.33%; flex-shrink: 0;}
.sr_inner13 a{display: block; font-size: 0.24rem; color: #FFFFFF; background-color: rgb(29 67 163); line-height: 0.6rem; text-indent: 0.4rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner13 a span{font-size: 0.16rem;}
.sr_inner13 a:hover{background-color: rgba(254, 176, 19, 1);}
@media (max-width: 767px){
 .sr_inner13 ul{margin: 0 -0.05rem -0.1rem;}
    .sr_inner13 li{padding: 0 0.05rem; margin-bottom: 0.1rem; width: 50%;}
    .sr_inner13 a{text-indent: 0.1rem; line-height: 0.5rem;}
}
